lunes, 8 de agosto de 2011

Emesene 2.11.7 ahora con soporte para Unity

Emesene es una aplicación multiplataforma de mensajería instantánea con la que te puedes conectar con redes como MSN, Gtalk, chat de Facebook, Jabber y otros.


La novedades en esta nueva versión son:
  • Los plugins y temas pueden ser cargados desde ~/.config/emesene2/[plugins|themes]
  • Avatares para Google Talk y Facebook
  • Acceso al correo en Google Talk
  • Un nuevo instalador para Windows
  • Soporte para el lanzador de Unity
  • Soporte completo para temas de Adium. Ahora todos los temas son del estilo de Adium
  • Las conversaciones no se cierran cuando el usuario se desconecta
  • Traducciones actualizadas
  • Se han cerrado mas de 100 informes de error de los usuarios
Instalación:
sudo add-apt-repository ppa:emesene-team/emesene-stable
sudo apt-get update
sudo apt-get install emesene

Mas información: Blog de Emesene

14 comentarios:

ya hice los pasos de instalacion y sigo con la version 2.11.5.

en la ppa esta la versión 2.11.5 y no la 2.11.7 http://www.imagengratis.org/images/emesenestable.png

no verificar las publicaciones es una mala practica

No debe estar aun en los repositorios para la version 2.11.7

Ese ppa deberia actualizarse en breve, pero si no quieres esperar puedes descargar el .deb desde http://ppa.launchpad.net/ferramroberto/natty/ubuntu/pool/main/e/emesene/emesene_2.11.7-1~lffl~natty~ppa_all.deb

no quiero esperar al ppa asi q me bajare ya mismo el .DEB.
gracias amigo :D

aqui esta el ppa ppa:fil0/fil

A emesene sólo le falta ser multi-cuenta (poder abrir simultáneamente varias cuentas de una misma red), al igual que lo permiten otros como Pidgin o Mercury.
Seguro que así ganaría muchos adeptos. 

Salu2

He seguido los pasos tengo la versión 2.11.7 pero no tengo ni complementos ni soporte webcam, alguna solución?.

pork cuando escribo.. cuando le doy a enter no se envia el mensaje..?? se envia pero tampoco lo veooo en el dialogoo.. y lo k digo no lo veo en el dialogo tampoco.. alguien me podria ayudar?

ya lo tengo instalado, pero no encuentro como poder activar los complementos por ningún lado! :/

tengo ubuntu 11.10 engo la versión emesene 2.11.7 pero no tengo ni complementos ni soporte webcam, alguna solución?.os pido ayuda porfavor

Publicar un comentario en la entrada